Quassel IRC - Feature #1133

add command line option to start quassel minimized to system tray

01/07/2012 03:42 PM - tommis

Status: Resolved Start date: 01/07/2012
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.9.0

0S: Any

Description

History

#1 - 02/01/2013 12:44 AM - Anonymous
- Category set to Quassel Client
- Assignee set to Anonymous

- Target version set to Some future release

PR3

#2 - 04/05/2013 11:56 AM - Anonymous
- Status changed from New to Resolved

- Target version changed from Some future release to 0.9.0

Fixed in 4df8d4afa450d4686bc4321b399bcb244f04d220
https://github.com/quassel/quassel/pull/3
https://wiki.quassel-irc.org/projects/quassel-irc/repository/revisions/4df8d4afa450d4686bc4321b399bcb244f04d220
http://www.tcpdf.org

